.recipeCard{
    margin: 1rem;
    display: none;
    position: relative;
    &__img{
        height: 180px;
        background: #C7BEBE;
    }
    &__body{
        padding: 1rem 1.4rem;
        box-sizing: border-box;
        display: grid;
        grid-template: auto auto / auto auto;
        height: 200px;
        &__title{
            font-size: 1.2em;
            font-weight: 400;
            grid-area: 1 / 1 / 2 / 3;
            max-width: 70%;
        }
        &__time{
            font-size: 1.1em;
            text-align: end;
            font-weight: 700;
            grid-area: 1 / 2 / 2 / 3;
        }
        &__list{
            list-style: none;
            padding: 0;
            margin: 0;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space:normal;
            li{
                font-size: 0.9em;
                font-weight: 700;
            }
        }
        &__description{
            text-align: justify;
            font-family: Roboto, Arial, Helvetica, sans-serif;
            font-weight: 400;
            font-size: 0.9em;
            margin-left: 1rem;
            overflow: hidden;
        }
    }
}

.show{
    display: block;
}